Subject: Re: Perl5.004_01 patch for b18
From: [email-masked] (Pete Jordan)

30 Jul 1997 09:56:22 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-To: [email-masked]
Original-CC: [email-masked]
In-Reply-To: <[email-masked]>
X-Mail-Software: Ameol2
X-URL: http://www.horus.cix.co.uk/
Original-Sender: [email-masked]

Danny Aldham <[email-masked]> said:
> I am trying to build perl5.004_01 with b18 gnuwin32 , and was
> pointed to using a patch at www.tiac.net/users/cfg . I get a lot
> of "Hunk #1 failed " type errors from patch -p1 -n < cygperl5.004_01.pat
> and when I run sh Configure for perl, I get a lot of errors about
> missing files & directories, and a warning that THIS PACKAGE SEEMS
> TO BE INCOMPLETE . (their caps, not mine). Is there a patch for the
> patch?

Like I said in c.l.p.misc, I had to split the patchfile up. I did it with a
Perl script but, if you haven't got a working Perl ATM, you could use awk.

Chris Faylor said to me:
> I think that the patch that is distributed in cdk.exe is essentially
> brain dead.  I ended up recompiling the latest version from
> prep.ai.mit.edu and it works much better.

I haven't yet tried this, but it might be a better way for you to proceed.

Pete Jordan
= = = = = = = = = = = = = = = = = = = = = = =
Horus Communications
http://www.horus.cix.co.uk/
= = = = = = = = = = = = = = = = = = = = = = =
"Is a polar bear a rectangular bear after
 a coordinate transform?"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".